# AstroTool #

A Python package for astronomical calculations in Python or on the command line.


## Installation ##

This package can be installed using `pip install astrotool`.  This should automatically install the
dependency packages `numpy` and `fortranformat` if they haven't been installed already.  If you are installing
by hand, you have to ensure these packages are installed as well.


## AstroTool pages ##

* [Radboud University](http://astro.ru.nl/~sluys/AstroTool/): AstroTool homepage, data files
* [Pypi](https://pypi.org/project/astrotool/): AstroTool Python package
* [GitHub](https://github.com/MarcvdSluys/AstroTool): AstroTool source code


## Author and licence ##

* Author: Marc van der Sluys
* Contact: http://astro.ru.nl/~sluys/
* Licence: [GPLv3+](https://www.gnu.org/licenses/gpl.html)


## References ##

* Meeus, [Astronomical algorithms](https://www.willbell.com/math/MC1.HTM), 2nd Ed.
* [Celestial mechanics in a nutshell (CMiaNS)](https://cmians.sourceforge.io/)
* This Python code is adapted from the Fortran implementation in [libTheSky](http://libthesky.sourceforge.net/)
